{
	"application_title": {
	"message": "어스 3D 지도"
	},
	"application_shortname": {
	"message": "Earth 3D Maps"
	},
	"application_description": {
	"message": "도시와 인기 있는 관광 명소의 위성 지도 탐구 한다. 지구 주위 가상 여행입니다."
	}
}